.product-slider {
}

.product-slider h1 {
	display : block;
	padding : 0 0 8px 0;
}

.product-slider h1 span {
	color       : #030303;
	display     : inline-block;
	font-size   : 65%;
	line-height : 1em;
	width       : 565px;
	padding     : 0 0 2px 0;
}

.product-slider .image,
.product-slider .bx-slider1-outer {
	margin : 0 0 12px 0 !important;
}

.product-slider .image img {
}

.product-slider .image .caption,
.product-slider .bx-slider1-outer .caption {
	background  : #757373;
	color       : #FFF;
	font-size   : 95%;
	line-height : 1.3em;
	padding     : 5px 5px 6px 16px;
}

.product-slider .description {
	padding : 0 0 16px 0;
}

/* ---------- SLIDER ------------- */
/* ---------- main */

.product-slider .bx-slider1-outer {
	background : #757373;
	padding    : 0;
	overflow   : hidden;
}
